@charset "utf-8";
@charset "utf-8";
/* CSS Document */



@font-face {
	font-family: 'CalibriRegular';
	src: url('../Hannatech/fonts/calibri.eot'); /* IE9 Compat Modes */
	src: url('../Hannatech/fonts/calibri.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../Hannatech/fonts/calibri.woff') format('woff'), /* Modern Browsers */
	     url('../Hannatech/fonts/calibri.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../Hannatech/fonts/calibri.svg#CalibriRegular') format('svg'); /* Legacy iOS */
	}



html, body, ul, input, a, h1, h2, h3, h4, h5, h6, p, em, b, label, img {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

a
{
	color:#8DC63F;
	font-size:15px;
	
}
a:hover
{
	text-decoration:underline;
}
body {
	
	background:#EDEDED url(./images/bg.png) repeat;
	font-size: 13px;
	color:#898989;	
	font-family:'CalibriRegular';
	line-height:18px;
}
h1{
	margin:20px 0px 10px 0px;
	color:#6e6f72;
	font-size:18px;
	font-weight:bold;
	float:left;
	line-height:36px;
}

p
	{
		font-size:15px;
		color:#6E6F72;
	}

img {
	border: none;
}
.cr
{
	clear:both;
	height:0px;	
}
.main_outer46
{
	width:100%;

	margin:0 auto;
	
	
}
.main_inner
{
	width:990px;
	margin:0 auto;
margin-top: -93px;
}
.flo_right
{
	float:right;
}
.flo_left
{
	float:left;
}
.flo_center
{
	text-align:center;
	margin:5px 0px;
}

/*-------------logo-part-----------*/
.logo_main
{
	width:990px;
	margin:0 auto;
	background:#FFF;
	height:93px;
	padding:0px 25px;
}
.logo_left
{
	width:184px;
	height:61px;
	float:left;
	margin-top:10px;
}
.logo_right
{
	float:right;
}
.menu
{
	float:right;
	margin:5px 0px 10px 0px;
}
.menu ul
{
	margin:0px;
	padding:0px;
}
.menu li
{
	float:left;
	list-style:none;
}
.menu li a
{
	color:#6E6F72;
	font-size:17px;
	padding:0px 0px 0px 20px;
	float:left;
	text-decoration:none;
}
.menu li a:hover
{
	color:#CECFD5;
}

#menu-hannatech .current-menu-item a
{
   color:#6E6F72;
}

.commercial_line
{
	float:right;
	color:#6E6F72;
	font-size:15px;
	margin:10px 0px 10px 0px;
	font-weight: 300;
}
.green_logo_part
{
	color:#8dc63f;
	font-size:23px;
	font-weight:bold;
	float:right;
	margin:0px 0px 0px 0px;
}
.call_us
{
	float:left;
	background:url(../Hannatech/images/phone.png) no-repeat;
	padding:3px 0px 0px 25px;
	color:#4E4F53;
	font-size:19px;
	margin:0px 25px 0px 0px;
	font-weight:bold;
	overflow: hidden;
}
/*-------------logo-part-----------*/

/*-------------home-page-----------*/
.mem_info
{
	float: left;
	width: 50%;
	margin-bottom: 12px;
	margin-top: 7px;
}
.main-img_part
{
	width:990px;
	margin:0 auto;
	/*background:#ededed url(../Hannatech/images/main_bg.png) repeat-y right top;*/
	padding:0px 25px;
	/*box-shadow:1px 2px 3px #ccc;*/
	padding-top:40px;
	
}
.main-img_part h1{
	margin:20px 0px 0 0px;
	color:#6E6F72;
	font-size:46px;
	font-weight:bold;
	float:left;	
	line-height: 50px;	
}
.main-img_part h2
{
	margin:0px 0px 10px 0px;
	color:#6E6F72;
	font-size:17px;
	font-weight:bold;
	float:left;
	line-height: 25px;
}
.main-img_part h3
{
	margin:0px 0px 10px 0px;
	color:#666666;
	font-size:15px;
	font-weight:bold;
	float:left;
}
.main-img_part h4{
	margin:0px 0px 10px 0px;
	color:#6E6F72;
	font-size:17px;
	font-weight:normal;
	float:left;
}


/*-------------slider-part-----------*/
.slider_main_01
{
	width: 990px;
	float: left;
	margin-top: 20px;
	margin-bottom:350px;
}
.slider_main
{
	width:990px;
	float:left;
	margin-top:20px;
}
.slider_left
{
	width:270px;
	float:left;
	background:#FFF;
	padding:10px 20px;
	height:320px;
	letter-spacing: 0;
	position:relative;
}
.slider_left p
{
	color:#6E6F72;
	font-size:17px;
	float:left;
	margin-bottom:10px;
	font-weight: bold;

}

.small_text > p:first-child{
 	font-size:15px !important;
font-weight: normal !important;
} 


.slider_left01
{
	width:270px;
	float:left;
	background:#FFF;
	padding:10px 20px;
	height:320px;
	letter-spacing: 0;
	position:relative;
}
.slider_left01 p
{ 
	color:#999;
	font-size:17px;
	float:left;
	margin-bottom:10px;

}
.small_text
{
	float:left;
	color:#6E6F72;
	font-size:15px;
	margin-bottom:17px;
}

.slider_right
{
	width:680px;
	height:340px;
	float:right;
}
.link_part 
{
	color:#8dc63f;
	background:url("../Hannatech/images/small_aerro.png") no-repeat scroll 100px 0px transparent;
	padding:0px 20px 0px 0px;
	float:left;
	cursor:pointer;
	width:100px;
	font-weight:bold;
	font-size:15px;
}

.link_part_solution 
{
	color:#8dc63f;
	background:url(../Hannatech/images/small_aerro1.png) no-repeat right 0;
	padding:0px 20px 0px 0px;
	float:left;
	cursor:pointer;
	width:135px;
	font-weight:bold;
	font-size:15px;
}

/*-------------slider-part-----------*/

/*-------------services-part-----------*/
.services_outer
{
	float:left;
	width:990px;
	margin:20px 0px 20px 0px;;
}
.service_main
{
	width:740px;
	float:left;
	margin-right: 10px;
	text-align: justify;
	font-size: 14px !important;
	color: #6e6f72; !important;
}
.service1
{
	width:210px;
	float:left;
	margin:0px 40px 0px 0px;
}
.service1 h1
{
	color:#6E6F72;
	width:100%;
	text-align:center;
	float:left;
	margin:10px 0px;
	font-size:26px; !important;
	line-height: 18px;
	font-weight: normal;	
	
}
.service1 p
{
	float:left;	
	font-size:15px; 
	line-height: 18px;	
	text-align: left !important;
	color: #6E6F72; 
	margin-bottom: 30px;
	margin-top:5px;
}
.service_link a
{
	color:#8dc63f;
	background:url(../Hannatech/images/small_aerro.png) no-repeat right 0;
	padding:0px 20px 0px 0px;
	float:right;
	cursor:pointer;
	font-weight:bold;
	font-size:17px;
   position: relative;
   left: -35px;
}

/*-------------blue-part-----------*/

.dark_blue
{
	width:200px;
	height:80px;
	float:right;
	border-radius:5px;
	background:#4b585b;
	padding:20px 20px;
}
.dark_blue h1
{
	font-size:23px;
	color:#FFF;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}
.dark_menu
{
	float:left;
	
}
.dark_menu ul
{
	margin:0px;
	padding:0px;
}
.dark_menu li
{
	list-style:none;
	float:left;
	padding:3px 0px;
}
.dark_menu li a
{
	color:#8DC63F;
	float:left;
	background:url(../Hannatech/images/blue_aero.png) no-repeat right top;
	padding:0px 25px 0px 0px;
	font-size:17px;
	text-decoration:none;
	font-weight:bold;
	line-height: 18px;
}
.dark_menu li a:hover
{
	color:#FFF;
}

/*-------------blue-part-----------*/

/*-------------services-part-----------*/

/*-------------footer-part-----------*/
.footer_main
{
	float:left;
	width:940px;
	padding:10px 25px;
	background-color:#4b585b;
	border-radius:10px 10px 0px 0px;
	position:relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	behavior : url(/PIE.htc);

}

.footer1
{
	float:left;
	margin:0px 20px 0px 0px;
	color:#c0c2c4;
	font-size:15px;
	font-weight: 300;
}
.foot_white
{
	color:#FFF;
	float:left;
	margin:0px 5px 0px 0px;
	font-size:14px;
	font-weight:bold;
}
.footer_heading
{
    float:left;
    font-size:15px;
    font-weight:bold;
    color:#90ca48;
    margin:0px 0px 5px 0px;
    line-height: 18px;
}

.hamentach01
{
    float:left;
    margin:0px 0px 0px 10px;!important
}
.foot_input
{
    width:140px;
    height:25px;
    padding:0px 10px;
    line-height:25px;
    float:left;
    background:#FFF;
    border:none;
    font-size:12px;
    color:#666;
    margin:0px 20px 0px 0px;
}
.join_part
{
    background:url(../images/footer_aero.png) no-repeat right top;
    color:#90ca48;
    font-size:12px;
    float:left;
    padding:5px 5px 5px 0px;
    cursor:pointer;
border:none;
margin: 0px;
}
.brand_foot_logo
{
    width:26px;
    height:30px;
    float:left;
    margin:10px 10px 0px 0px;
} 

/*-------------footer-part-----------*/
/*-------------home-page-----------*/

/*-------------Maintainance-page-----------*/
.prev_outer
{
	background: none repeat scroll 0 0 #4B585B;
    bottom: 0;
    float: left;
    font-weight: bold;
    height: 21px;
    left: 0;
    line-height: 21px;
    padding: 5px 20px 0;
    position: absolute;
    width: 270px;
}
.prev_outer .flo_left a{font-size:15px;}
.maintainance23
{
	float:left;
	margin:5px 0px 0px 15px;
}
.maintainance23 ul
{
	margin:0px;
	padding:0px;
}
.maintainance23 li
{
	
	/*color:#8dc63f;*/
	font-size: 15px;
}
.maintainance23 li a
{
	color: #888A8D;
	font-size: 15px;
	padding:5px 0px 5px 0px;
	text-decoration:none;
}
.maintainance23 li a:hover
{
	color:#000;
}
.Maintenance_link
{
	color:#666;
	background:url(../Hannatech/images/small_aerro.png) no-repeat right 0;
	padding:0px 20px 0px 0px;
	float:left;
	cursor:pointer;
	font-weight:bold;
	margin-right:30px;
	margin-top:10px;
}
.Maintenance_link a{color:grey;}
/*-------------Maintainance-page-----------*/

/*-------------about us-page-----------*/
.about_main
{
	float:left;
	width:530px;
	color:#6E6F72;
	/*margin-right:10px;*/
}
.about_menu
{
	width:185px;
	float:left;
	margin-right:20px;
}
.about_menu ul
{
	margin:0px;
	padding:0px;
}
.about_menu li
{
	float:left;
	list-style:none;
	margin-bottom:5px;
}
.about_menu li a
{
	width:170px;
	height:65px;
	float:left;
	color:#FFF;
	line-height:65px;
	background:#4b585b;
	font-weight:bold;
	font-size:12px;
	margin-bottom:9px;
	border-radius:5px;
	padding-left:15px;
	text-decoration:none;
}
.about_menu li a:hover
{
	background:#72807f;
}
.about_menu li a.current
{
	background:#72807f;
}
/*-------------about us-page-----------*/

/*-------------about us-client-----------*/
.client_outer
{
	float:left;
	width:100%;
	margin-bottom:15px;
}
.client_left
{
	float:left;
	width:25%;
	height:144px;
	background:#FFF;
	border-radius:5px 0px 0px 5px;
	text-align:center;
}
.client_right
{
	float:left;
	background:#d7d9da;
	width:71%;
	height:125px;
	border-radius:0px 5px 5px 0px;
	padding:10px 10px 10px 10px;
}
.client_link {
	color: #666;
	background: url(../Hannatech/images/grey_aero.png) no-repeat right 0;
	padding: 0px 20px 0px 0px;
	float: left;
	cursor: pointer;
	font-weight: bold;
	margin-top: 8px;
	font-size:11px;
}
.client_right p
{
	float:left;
	font-weight:bold;
	color:#.client_right;
	font-size:11px;
}
/*-------------about us-client-----------*/ 

/*-------------contact_us-----------*/
.green_contact
{
	float:left;
	width:50px;
	font-weight:bold;
	color:#91c63f;
	font-size:15px;
}
.green_headding
{
	float:left;
	font-weight:bold;
	color:#91c63f;
	font-size:15px;
}

.grey_contact
{
	float:left;
	color:#6E6F72;
	font-size:15px;
	line-height:15px;
}
.flo_lef01
{
	float:left;
	width:400px;
	
}

.mailto{
	color: #6E6F72;
text-decoration: underline;
}

/*-------------contact_us-----------*/


.service_main li{ type:disc;}
.service_main1{ float:left;}